.layout .footer{
	background: url("../images/footer_bg.png") repeat;
	padding: 30px 0;
	font-family: 'Open Sans', sans-serif;
}
.layout .footer .wrap .child a{
	color: #999999;
	font-size: 13px;
}
.layout .footer .wrap .child.link a{
    clear: both;
    line-height: 22px;
	
}

.layout .footer .wrap .child .min_title{
	color: #FFF;
	font-size: 18px;
	margin-bottom: 30px;
	font-weight: normal;
}
.layout .footer .offtitle{
	color: #FFF;
	font-size: 15px;
	margin-bottom: 3px;
}
.layout .footer .off{
	color: #999999;
	font-size: 13px;
}
.layout .footer .fphone {
    color: #FFF;
    margin-bottom: 40px;
    text-align: right;
}
.layout .footer .fphone .call_phone_new2 a{
    font-size: 25px;
    color: #FFF;
    display: inline;
}
.layout .footer .feedback {
    border-bottom: 1px dotted #999999;
    margin-left: 43px;
    font-weight: 600;
    float: left;
}
.layout .footer .fdescr {
    font-size: 13px;
    color: #999999;
    margin-bottom: 20px;
}
.layout .footer .fdescr > div{
    margin-bottom: 5px;
}
.layout .footer a.social {
	width: 40px;
	margin-right: 15px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.layout .footer a.social:hover {
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}
.layout .footer a.social img.color{
	display: none;
}
.layout .footer a.social:hover img.gray{
	display: none;
}
.layout .footer a.social:hover img.color{
	display: block;
}
.layout .footer .child{
	padding: 30px 0;
}
.layout .footer .child:not(:last-child){
	margin-right: 20px;
}
/*
.layout .footer a.social.f:hover {
	background: #395795;
	color: #fff;
}
.layout .footer a.social i{
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:25px;
	transition: all 0.3s ease;
}
.layout .footer a.social i:before{
	color: #FFF;
}*/

.copyright{
	float: left;
    width: 100%;
    margin-top: 40px;
}
.media-w{
	margin-top: 35px;
	color: #999999;
	font-size: 13px;
	line-height: 25px;
}
.layout .footer .media-w a{
	color: #00b1ff !important;
	font-size: 16px !important;
	font-weight: bold;
}
.media-w a span{
	color: #FFF;
}
.center{
	display:inline-block;
}
.marker{
	margin-bottom: 25px;
}
.footer_logo{
	margin-top: 40px;
	margin-bottom:20px;
}
.tel{
	color: #FFF;
	font-size: 27px;
	
}
.footer .feedback.anchor-start-dialog{
	display: none;
}